!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for kinematic dynamo run with Glen Roberts flow
!
&run_pars
  cvsid='$Id: run.in,v 1.2 2008/06/11 12:02:11 brandenb Exp $',
  kinflow='Galloway-Proctor', eps_kinflow=.75, omega_kinflow=1.0
  ampl_kinflow=1.22474
  nt=10000, it1=10, isave=100, itorder=3
  dsnap=500, dvid=500, cdtv=.2
/
&eos_run_pars
/
&magnetic_run_pars
  eta1=64.
/
